[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.msg_SetPos

Stores the column and row numbers from the specified message to the cell editor.

## Declaration

Source position: grids.pas line 324

`protected procedure TCompositeCellEditor.msg_SetPos(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message handled in the method.

## Description

Dispatches the message to each of the editor controls for the composite cell editor.